body{
background-color:#ffffff}
/*2015*/
.label {
  color: #000!important;
}

#header, #container{
    /*min-width:1070px; 
	width:100%; 
	margin:0 auto; 
    padding:0; 
    background:#fff url(/ojs/styles/images/body-deco.gif) top right no-repeat; 
	position:relative; 
	z-index:1; 
	overflow:hidden*/
	background:#fff url(/ojs/styles/images/body-deco.gif) top right no-repeat; 
}

#headerTitle h1 img{
 
 margin-left:-6%}

#main h1, h2, h3{
color:#7c3146}

#sidebarUser, #sidebarNavigation .blockTitle, #articleAbstract h4, #articleSubject h4{
color:#7c3146}

#sidebarUser.block, #sidebarUser.block ul li a, #sidebarNavigation.block span.blockTitle, #sidebarNavigation.block span.blockSubtitle, 
 #journals ul.plain li a, #content a{
 color:#000000}

#main #content p a.action{
 font-weight:bold; 
 color:#000000}

#main #content p a.action:hover{
 background:#fff; 
 font-size:100%; 
 text-decoration:none}

#sidebarKeywordCloud a, #sidebarKeywordCloud .blockTitle{
 font-weight:bold; 
color:#7c3146}

#sidebarPopularArticles .blockTitle, #sidebarPopularArticles a{
 font-weight:bold; 
 color:#7c3146}

#header{
 background-color:#ffffff}

#articleTitle h3, #breadcrumb a, #sidebarWebFeed .blockTitle, 
#notification, #notification a, .blockSubtitle, #sidebarNavigation ul li a, 
 .tocTitle a, .tocGalleys a{
 color:#7c3146}

.menu li a {
border: 0px;
color: white;
margin-right:20px;}

#content {
font-size: 0.7em;}

#content ul li {
list-style-image: url('/ojs/styles/images/css/faq_arrow.gif');}

#content div {
text-align:justify;}

table.tocArticle td.tocTitle a:hover {
color:white;
background-color:gray;}

#latestCover img{
margin-right: 40px;}
/*Review form*/
.textArea{
resize:horizontal; max-width:1024px; min-width:800px;
resize:vertical; max-height:600px; min-height:300px;}